Bug#399592: gtk2-engines: Themes doesn't find engine with latest update

Sven Arvidsson sa at whiz.se
Mon Nov 20 19:54:35 CET 2006

Package: gtk2-engines
Version: 1:2.8.1-4
Severity: normal

With the update from 2.8.1-4 to 2.8.2-1 no themes seems to work, and I
get a lot of messages like this:

(gnome-session:7643): Gtk-WARNING **: Unable to locate theme engine in
module_path: "clearlooks"

This could possibly be because I run a lot of GNOME packages from
experimental, for example GTK2 2.10.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages gtk2-engines depends on:
ii  libatk1.0-0                  1.12.3-1    The ATK accessibility toolkit
ii  libc6                        2.3.6.ds1-8 GNU C Library: Shared libraries
ii  libcairo2                    1.2.6-1     The Cairo 2D vector graphics libra
ii  libfontconfig1               2.4.1-2     generic font configuration library
ii  libglib2.0-0                 2.12.4-2    The GLib library of C routines
ii  libgtk2.0-0 [gtk2.0-binver-2 2.10.6-3    The GTK+ graphical user interface 
ii  libpango1.0-0                1.14.7-1    Layout and rendering of internatio
ii  libx11-6                     2:1.0.3-3   X11 client-side library
ii  libxcursor1                  1.1.7-4     X cursor management library
ii  libxext6                     1:1.0.1-2   X11 miscellaneous extension librar
ii  libxfixes3                   1:4.0.1-4   X11 miscellaneous 'fixes' extensio
ii  libxi6                       1:1.0.1-3   X11 Input extension library
ii  libxinerama1                 1:1.0.1-4.1 X11 Xinerama extension library
ii  libxrandr2                   2: X11 RandR extension library
ii  libxrender1                  1:0.9.1-3   X Rendering Extension client libra

gtk2-engines recommends no packages.

-- no debconf information

More information about the Pkg-gnome-maintainers mailing list